$base_color: #337ab7;
$accent_color: #2ca7ff;
$light_bg_colour: #e7f6ff;
$base_font_size: 16px;
$small_font_size: 12px;
$title_font_size: 1.6rem;
$base_margin: 10px;
$base_padding: 10px;
$base_radius: 10px;
$base_gap: 1em;
$base_shadow: 0px 1px 6px 6px lightgrey;
$base_shadow_light: 0px 2px 3px 0px lightgrey;
